namespace ryControls
{
    partial class CtlTreeView
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.menuAddGroup = new System.Windows.Forms.ToolStripMenuItem();
            this.menuEditGroup = new System.Windows.Forms.ToolStripMenuItem();
            this.menuDelGroup = new System.Windows.Forms.ToolStripMenuItem();
            this.menuNo = new System.Windows.Forms.ToolStripSeparator();
            this.menuGoPreGroup = new System.Windows.Forms.ToolStripMenuItem();
            this.menuGoNextGroup = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetPwd = new System.Windows.Forms.ToolStripMenuItem();
            this.menuSetAuthUser = new System.Windows.Forms.ToolStripMenuItem();
            this.contextMenuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.menuAddGroup,
            this.menuEditGroup,
            this.menuDelGroup,
            this.menuNo,
            this.menuGoPreGroup,
            this.menuGoNextGroup,
            this.menuSetPwd,
            this.menuSetAuthUser});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(149, 164);
            this.contextMenuStrip1.Opening += new System.ComponentModel.CancelEventHandler(this.ContextMenuStrip1_Opening);
            // 
            // menuAddGroup
            // 
            this.menuAddGroup.Name = "menuAddGroup";
            this.menuAddGroup.Size = new System.Drawing.Size(148, 22);
            this.menuAddGroup.Text = "添加分组";
            // 
            // menuEditGroup
            // 
            this.menuEditGroup.Name = "menuEditGroup";
            this.menuEditGroup.Size = new System.Drawing.Size(148, 22);
            this.menuEditGroup.Text = "修改分组";
            // 
            // menuDelGroup
            // 
            this.menuDelGroup.Name = "menuDelGroup";
            this.menuDelGroup.Size = new System.Drawing.Size(148, 22);
            this.menuDelGroup.Text = "删除分组";
            // 
            // menuNo
            // 
            this.menuNo.Name = "menuNo";
            this.menuNo.Size = new System.Drawing.Size(145, 6);
            // 
            // menuGoPreGroup
            // 
            this.menuGoPreGroup.Name = "menuGoPreGroup";
            this.menuGoPreGroup.Size = new System.Drawing.Size(148, 22);
            this.menuGoPreGroup.Text = "上移分组";
            // 
            // menuGoNextGroup
            // 
            this.menuGoNextGroup.Name = "menuGoNextGroup";
            this.menuGoNextGroup.Size = new System.Drawing.Size(148, 22);
            this.menuGoNextGroup.Text = "下移分组";
            // 
            // menuSetPwd
            // 
            this.menuSetPwd.Name = "menuSetPwd";
            this.menuSetPwd.Size = new System.Drawing.Size(148, 22);
            this.menuSetPwd.Text = "设置密码";
            this.menuSetPwd.Visible = false;
            // 
            // menuSetAuthUser
            // 
            this.menuSetAuthUser.Name = "menuSetAuthUser";
            this.menuSetAuthUser.Size = new System.Drawing.Size(148, 22);
            this.menuSetAuthUser.Text = "设置权限用户";
            this.menuSetAuthUser.Visible = false;
            // 
            // CtlTreeView
            // 
            this.LineColor = System.Drawing.Color.Black;
            this.contextMenuStrip1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem menuAddGroup;
        private System.Windows.Forms.ToolStripMenuItem menuEditGroup;
        private System.Windows.Forms.ToolStripMenuItem menuDelGroup;
        private System.Windows.Forms.ToolStripMenuItem menuGoPreGroup;
        private System.Windows.Forms.ToolStripMenuItem menuGoNextGroup;
        private System.Windows.Forms.ToolStripSeparator menuNo;
        private System.Windows.Forms.ToolStripMenuItem menuSetPwd;
        private System.Windows.Forms.ToolStripMenuItem menuSetAuthUser;
    }
}
